<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Box Sizing Demo</title>
	<style type="text/css">
		/*CSS Reset*/
		*{
			margin: 0;
			padding: 0;
			box-sizing: border-box;
		}
		#box{
			height: 150px;
			width: 150px;
			/*
			size of the element (w/o border-box)
			totals size = height/width + padding + border
			*/
			/*shorthand*/
			padding: 50px;
			/*Expanding*/
			/*padding-top: 50px;*/
			/*padding-bottom: 50px;*/
			/*padding-right: 50px;*/
			/*padding-left: 50px;*/
			/*top right bottom left*/
			/*padding: 50px 0px 0px 0px;*/
			border: 1px solid black;
			background-color: orange;
		}
	</style>
</head>
<body>

	<div id="box">Hello</div>

</body>
</html>